<!--<div class="container">
    <h1>Prueba Bootstrap 4  en Angular 9</h1>
    <div class="card">
        <div class="card-header">
            Featured
        </div>
        <div class="card-body">
            <h5 class="card-title">Special Title Treatment</h5>
            <p class="card-text">
                Whit supporting text below as a natural lead-in to additional content
            </p>
            <a href="#" class="btn btn-primary">Go Somewhere</a>
        </div>
    </div>
</div>
-->
<!--
<h1>PRUEBAS</h1>
<h2>Hola Angular</h2>
{{ title }}
<br/>
<p>SUMA -- {{ result1 }}</p>
<p>RESTA -- {{ result2 }}</p>
<p>MULTIPLICACION -- {{ result3 }}</p>
<p>DIVISION -- {{ result4 }}</p>
<br><br/>
-->
<router-outlet></router-outlet>